* {
  font-family: 'Raleway', sans-serif;
}

.blog-banner-container{
  margin-bottom: 70px;
}

.blog-banner-container .textimage {
  position: relative;
}

.blog-banner-container .textimage img {
  width: 100%;
  max-width: 100%;
}

.blog-banner-container .textimage-text {
  max-width: 35%;
  position: absolute;
  bottom: 25%;
  right: 20%;
}

.blog-banner-container .textimage-text p {
  font-size: 50px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #14608d;
  letter-spacing: -1px;
  line-height: 1;
}

@media screen and (max-width: 1366px) {

  .blog-banner-container .textimage-text p {
    font-size: 35px;
  }
}

@media screen and (max-width: 992px) {

  .blog-banner-container .textimage-text p {
    font-size: 30px;
  }

}

@media screen and (max-width: 768px) {

  .blog-banner-container .textimage-text p {
    font-size: 25px;
  }

  .contact-section-title {
    text-align: center;
  }
  
}

@media screen and (max-width: 580px) {

  .blog-banner-container .textimage-text p {
    font-size: 20px;
  }
}

@media screen and (max-width: 480px) {

  .blog-banner-container .textimage-text p {
    font-size: 15px;
  }
}